/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 September 2015 18:33:23
*/


/**
 * OXS: Oxford University: Department of Statistics;
 *
 * main.css
 * author: Jacek Sawczyszyn [Squiz] (jsawczyszyn@squiz.pl)
 * change log: * daniel@squiz.pl - 18/07/2014 - First revision
 */

/*
 * Table of Contents
 *
 * 1. Fonts
 * 2. reset customized 
 * 3. overall classes
 * 4. Header
 * 5. Footer
 * 6. Content
 * 
 */



/*
--------------------
Fonts
--------------------
*/ 

@font-face {
    font-family: 'latoregular';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0015/13515/lato-reg-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0015/13515/lato-reg-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13516/lato-reg-webfont.svg?v=0.0.2#latoregular') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13518/lato-reg-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13517/lato-reg-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latohairline';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0008/13499/lato-hai-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0008/13499/lato-hai-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0009/13500/lato-hai-webfont.svg?v=0.0.2#latohairline') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0011/13502/lato-hai-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0010/13501/lato-hai-webfont.ttf?v=0.0.2') format('truetype');      
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13481/lato-bla-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13481/lato-bla-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13482/lato-bla-webfont.svg?v=0.0.2#latoblack') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0020/13484/lato-bla-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13483/lato-bla-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latohairline_italic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0012/13503/lato-haiita-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0012/13503/lato-haiita-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0013/13504/lato-haiita-webfont.svg?v=0.0.2#latohairline_italic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0015/13506/lato-haiita-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0014/13505/lato-haiita-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold_italic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0004/13495/lato-bolita-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0004/13495/lato-bolita-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0005/13496/lato-bolita-webfont.svg?v=0.0.2#latobold_italic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0007/13498/lato-bolita-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0006/13497/lato-bolita-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight_italic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0011/13511/lato-ligita-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0011/13511/lato-ligita-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0012/13512/lato-ligita-webfont.svg?v=0.0.2#latolight_italic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0014/13514/lato-ligita-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0013/13513/lato-ligita-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack_italic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0003/13485/lato-blaita-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0003/13485/lato-blaita-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0004/13486/lato-blaita-webfont.svg?v=0.0.2#latoblack_italic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0006/13488/lato-blaita-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0005/13487/lato-blaita-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13507/lato-lig-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13507/lato-lig-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13508/lato-lig-webfont.svg?v=0.0.2#latolight') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0010/13510/lato-lig-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13509/lato-lig-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13519/lato-regita-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13519/lato-regita-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0011/13520/lato-regita-webfont.svg?v=0.0.2#latoitalic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0013/13522/lato-regita-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0012/13521/lato-regita-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0007/13489/lato-bol-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0007/13489/lato-bol-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13491/lato-bol-webfont.svg?v=0.0.2#latobold') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0020/13493/lato-bol-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13492/lato-bol-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13537/pts76f-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13537/pts76f-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0020/13538/pts76f-webfont.svg?v=0.0.2#pt_sansbold_italic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0013/13540/pts76f-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0003/13539/pts76f-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansbold';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0015/13533/pts75f-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0015/13533/pts75f-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13534/pts75f-webfont.svg?v=0.0.2#pt_sansbold') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13536/pts75f-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13535/pts75f-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansitalic';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0020/13529/pts56f-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0020/13529/pts56f-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0012/13530/pts56f-webfont.svg?v=0.0.2#pt_sansitalic') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0014/13532/pts56f-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0013/13531/pts56f-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sansregular';
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13525/pts55f-webfont.eot?v=0.0.2');
    src: url('http://www.stats.ox.ac.uk/__data/assets/file/0016/13525/pts55f-webfont.eot?v=0.0.2?#iefix') format('embedded-opentype'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0017/13526/pts55f-webfont.svg?v=0.0.2#pt_sansregular') format('svg'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0019/13528/pts55f-webfont.woff?v=0.0.2') format('woff'),
         url('http://www.stats.ox.ac.uk/__data/assets/file/0018/13527/pts55f-webfont.ttf?v=0.0.2') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*
--------------------
Reset customized
--------------------
*/ 


legend{
   display: none;
}


/*
--------------------
Overall classes
--------------------
*/ 


body{
   background: #FFF;
   font-family: "pt_sansregular";
   font-size: 12px;
}

a{
   text-decoration: none;
}

.clear{clear: both;}

.wrapper{
   width: 1020px;
   margin: 0 auto;
}

.U{
  text-transform: uppercase;
}

.button{
  display: block;
  padding: 7px;
  text-transform: uppercase;
  text-align: center;
}



/*
--------------------
Header
--------------------
*/ 


header{
   background-color: #002147;
}

header .top_links{
   float: right;
   font-family: "latoitalic";
   font-size: 12px;
   padding: 7px 30px 0 0;
   height: 10px;
}

header .top_links li{
   float: left;
   margin-left: 21px;
}

header .top_links li a, header .top_links li a:visited {
   color: #FFF;
}

header .top_links li a:hover {
  text-decoration: underline;
}

header .logo{
   height: 118px;
}

header .logo .mobile_menu_icons{
  display: none;
}

header .logo .mobile_menu_icons a{
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  display: block;
  float: left;
  background-repeat: no-repeat;
  background-position: center 12px;
}

header .logo .mobile_menu_icons .mobile_menu{
  background-color: #2d7e68;
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0006/13479/icon_mmenu.png?v=0.0.2");
}

header .logo .mobile_menu_icons .mobile_search{
  background-color: #236e5a;
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0016/13480/icon_search.png?v=0.0.2");
}

.menu .search label {
  display: none;
}

header .logo .mobile_menu_icons .active{
  background-position: center -73px;
}

header .logo .left{
   float: left;
   padding: 15px 30px;
   color: #FFF;
   font-size: 24px;
   text-transform: uppercase;
}

header .logo .left img{
   vertical-align: middle;
   margin-right: 20px;
}

header .logo .left span{
   margin-top: 10px;
}

header .logo .right{
   float: right;
   padding: 10px 10px;
   margin-top: 25px;
   margin-right: 19px;
}

header .menu{
   background-color: #2d7e68;
}

header .menu .left{
   float: left;
}

header .menu .right{
   float: right;
}

header .menu .left a{
   color: #FFF;
}

header .menu .left li{
   float: left;
}

header .menu .left a{
   padding: 14px 17px 6px 30px;
   display: block;
   font-size: 14px;
}

header .menu .left > ul > li > a{
  text-transform: uppercase;
}

header .menu .left li ul{
  display: none;
}

header .menu .left a span{
   height: 5px;
   display: block;
   width: 100%;
   background-color: #2d7e68;
}

header .menu .left li.active > a span,
header .menu .left li > a:hover span{
   height: 5px;
   display: block;
   width: 100%;
   background-color: #236e5a;
}

header .search{
   background-color: #236e5a;
}

header .search input{
   border: 0 none;
   margin: 0;
   color: #FFF;
}

header .search input[type=text]{
   padding: 11px 5px 11px 15px;
   font-family: "pt_sansregular";
   font-size: 14px;
   background-color: transparent;
   width: 173px;
}

header .search input[type=submit]{
   width: 50px;
   height: 39px;
   margin-right: 14px;
   text-indent: -9999px;
   background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0016/13480/icon_search.png?v=0.0.2");
   background-repeat: no-repeat;
   background-position: center 12px;
   background-color: transparent;
   cursor: pointer;
}




/*
--------------------
Footer
--------------------
*/ 

footer{
  background-color: #002147;
}

footer .wrapper{
  padding: 10px 0;
}

footer .left{
  float: left;
  color: #FFF;
  margin-left: 30px;
}

footer .right{
  float: right;
  margin-right: 30px;
}

footer .left img{
  float: left;
  margin-right: 10px;
}

footer .left .menu{
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0018/13473/athena-swan-bronze-award.png?v=0.0.2");
  background-repeat: no-repeat;
  background-position: left -2px;
  font-family: "latoitalic";
  font-size: 12px;
  padding: 4px 0 0 92px;
  min-height: 40px;
}

footer .left .menu li{
  float: left;
  padding-bottom: 10px;
}

footer .left .menu a, footer .left .menu a:visited{
  color: #FFF;
  margin-right: 20px;
}

footer .menu a:hover {
  text-decoration: underline;
}

footer .ox_icon{
  display: none;
}

footer .social a{
  text-indent: -9999px;
  display: block;
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0005/13478/icons_social.png?v=0.0.2");
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  border: 1px solid #FFF;
  margin-left: 9px;
}

footer .social li{
  float: left;
}

footer .social .fb a{ background-position: -2px 0;}
footer .social .tw a{ background-position: center 0;}
footer .social .in a{ background-position: right 0;}



/*
--------------------
Content
--------------------
*/ 

.empty {
  color: #aaa;
}


/*
--------------------
Homepage
--------------------
*/


.homepage .infobar p {
    line-height: 16px;
}

.homepage .infobar .button {
    font-size: 13px;
    width: 224px;
}

.homepage .banner{
  height: 325px;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  color: #FFF;
}

.homepage .banner .left{
  width: 60%;
  float: left;
}

.homepage .banner .right{
  width: 25%;
  float: right;
}

.homepage .banner .heading-text{
  position: absolute;
  top: 100px;
}

.homepage .banner h2{
  padding: 10px 15px 10px 70px;
  font-size: 26px;
  background-color: rgba(0,46,89,0.9);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  float: left;
  clear: both;
  max-width: 350px;
  line-height: 33px;
}

.homepage .banner h2 + h2{
  padding-top: 5px;
  padding-bottom: 15px;
}

.homepage .banner .infobar{
  font-family: "latoregular";
  font-size: 14px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0,46,89,0.9);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.homepage .banner .infobar .wrap{
  padding: 20px 80px;
}

.homepage .banner .infobar a{
  border: 1px solid #FFF;
  color: #FFF;
}


.homepage .columns{
  padding: 20px 0 30px 0;
}

.homepage .columns .column{
  float: left;
  width: 33%;
  text-align: center;
}

.homepage .columns .column img{
  border-radius: 55px;
  border: 1px solid #e0e0e0;
  height: 110px;
}

.homepage .columns .column h3{
  text-transform: uppercase;
  font-size: 18px;
  color: #2d7e68;
  padding: 25px 10px 15px;
}

.homepage .columns .column h3 a, .homepage .columns .column h3 a:visited {
  color: #2d7e68;
}

.homepage .columns .column a:hover, .homepage .newsbar h4 a:hover {
  text-decoration: underline;
}

.homepage .newsbar .news p, .homepage .newsbar .events p {
    line-height: 14px;
}

.homepage .columns .column p{
  font-family: "latoregular";
  color: #111;
  margin-bottom: 10px;
  padding: 0 50px;
  line-height: 15px;
}

.homepage .columns .column ul a{
  color: #2d7e68;
  line-height: 1.6;
}

.homepage .columns .column1,
.homepage .columns .column2{
  border-right: 1px solid #DDD;
}


.homepage .newsbar{
  background-color: #efefef;
  padding: 30px 0 20px 0;
  border-top: 1px solid #e0e0e0;
}

.homepage .newsbar h4 a{
  font-size: 14px;
  text-transform: uppercase;
  color: #2d7e68;
}

.homepage .newsbar .date{
  padding: 13px 0;
  font-style: italic;
}

.homepage .newsbar ul,
.homepage .newsbar .button{
  margin: 0 90px 0 132px;
}

.homepage .newsbar li{
  margin-bottom: 20px;
}

.homepage .newsbar .button{
  border: 1px solid #2d7e68;
  color: #2d7e68;
}

.homepage .newsbar .news{
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0020/13475/bullhorn.png?v=0.0.2");
  background-repeat: no-repeat;
  background-position: 40px top;
  float: left;
  width: 49%;
  border-right: 1px solid #c9c9c9;
}

.homepage .newsbar .events{
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0003/13476/calendar.png?v=0.0.2");
  background-repeat: no-repeat;
  background-position: 40px top;
  float: left;
  width: 50%;
}

.temp_table {
  display: block;
}

.cookies_law {
    background-color: #00213f;
    color: white;
    font-size: 14px;
    padding: 8px 30px 8px 26px;
    position: relative;
}

.cookies_law a, .cookies_law a:hover, .cookies_law a:visited {
    color: white;
    text-decoration: underline;
}

.cookies_law span {
    background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0014/13541/x.png?v=0.0.2");
    background-position: center center;
    background-repeat: no-repeat;
    padding: 7px;
    position: absolute;
    right: 30px;
    cursor: pointer;
}

.sitemap table {
  margin-bottom: 15px;
}

.sitemap table td {
  padding: 0;
}

.print {
  display: none;
}